<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="progress">#0066ff</color>
    <color name="text_color">#FFFAFA</color>
    <color name="text_select">#666666</color>
    <color name="text_menu_select">#666666</color>
    <color name="text_menu">#666666</color>
    <color name="text_disable">#CCCCCC</color>
    <color name="text_info">#0066ff</color>
    <color name="text_error">#FF0000</color>
    <color name="text_possible">#FF0000</color>
    <color name="text_dialog">#FFFFFF</color>
	<color name="text_folder">#666666</color>
	<color name="text_folder_select">#666666</color>
    <color name="actionbar_background">#cc000000</color>
    <color name="transparent">#00000000</color>
    <color name="background">#edf2f2</color>
    <color name="trans_background">#aaedf2f2</color>
    <color name="list_background">#FFFFFF</color>
    <color name="alert_background">#FFFFFF</color>
    <color name="seek">#666666</color>
    <color name="seek_view">#7F666666</color>
    <color name="seek_left_start">#3B3C3F</color>
    <color name="seek_left_center">#3B3C3F</color>
    <color name="seek_left_end">#3B3C3F</color>
	<color name="seek_right_start">#ff9d9e9d</color>
	<color name="seek_right_center">#ff5a5d5a</color>
	<color name="seek_right_end">#ff747674</color>
    <color name="line">#000000</color>
    <color name="edt_text">#000000</color>
    <color name="list_first_color">#cccccc</color>
	<color name="list_second_color">#cccccc</color>
	<color name="bg_sidemenu">#EAEAEA</color>
	<color name="line_side">#000000</color>
	<color name="contentdetail_bg">#CCCCCC</color>
	<color name="contentdetail_text">#595959</color>
	<color name="contentdetail_down_bg">#666666</color>
	<color name="dashboard_tabwidget_bg">#E6E6E6</color>

	<color name="busy_indicator">#C0202020</color>

	<color name="marking_color_0">#000000</color>
    <color name="marking_color_1">#444444</color>
    <color name="marking_color_2">#888888</color>
    <color name="marking_color_3">#cccccc</color>
    <color name="marking_color_4">#ffffff</color>
    <color name="marking_color_5">#ff0000</color>
    <color name="marking_color_6">#ff00ff</color>
    <color name="marking_color_7">#ffff00</color>
    <color name="marking_color_8">#00ff00</color>
    <color name="marking_color_9">#ff4500</color>
    <color name="marking_color_10">#00ffff</color>
    <color name="marking_color_11">#0000ff</color>
    <color name="marking_text_select">#ff1c7fb0</color>
    <color name="marking_text_default">#ffffffff</color>
    <color name="thumbnail_disable">#55000000</color>
    <color name="holo_light">#3698c5</color>
    <color name="holo_dark">#0099cc</color>
    <color name="holo_bright">#00ddff</color>
    <color name="content_list_background">#123456</color>
    <color name ="mydata_date_color">#698BA9</color>
    <color name="app_color">#0096e5</color>
    <color name="dialog_toolbar_color">#37648c</color>

    <color name="basic_blue1">#5781a9</color>
    <color name="basic_blue2">#a4bcc6</color>
    <color name="basic_blue3">#995781a9</color>
    <color name="basic_orange1">#99eca14f</color>
    <color name="basic_orange2">#66eca14f</color>
    <color name="basic_white">#ffffffff</color>
    <color name="basic_white1">#eeffffff</color>
    <color name="basic_white2">#99ffffff</color>
    <color name="light_blue">#d1edfc</color>

    <color name="mydata_bg">#4997c1</color>
    <color name="sidemenu_text">#FFFAFA</color>
    <color name="popup_bg">#edf2f2</color>
    <color name="search_view_bg">#edf2f2</color>
    <color name="black_translucent">#7A000000</color>

    <color name="operation_default_text_color">#000000</color>
    <color name="operation_name">#333333</color>
    <color name="operation_description">#333333</color>
    <color name="operation_date">#37648C</color>
    <color name="operation_color">#0096e5</color>
    <color name="operation_disable_color">#CCCCCC</color>
    <color name="operation_search_header">#CCCCCC</color>
    <color name="operation_search_button_color">#0068CB</color>
    <color name="operation_search_label_color">#555555</color>
    <color name="operation_related_content_new_mark">#ff0000</color>

    <color name="operation_bg">#FFFFFF</color>
    <color name="bottom_toolbar">#F2F2F2</color>

    <color name="task_count_not_started">#e84c17</color>
    <color name="task_count_working">#0080c6</color>
    <color name="task_count_completed">#00b18a</color>
    <color name="unread_push_list_bg">#ffe9e9</color>

    <color name="push_message_list_notes_bg">#d2edd4</color>
    <color name="push_message_list_notes_text">#00b050</color>
    <color name="push_message_list_send_date_text">#7f7f7f</color>
    <color name="push_message_list_unread_bg">#c4eafe</color>

</resources>